User:Master/common.css: Difference between revisions

From RayWiki, the Rayman wiki
Jump to navigation Jump to search
Master (talk | contribs)
m Trying to see if I can get the Wiki logo made by Mat appear.
Master (talk | contribs)
mNo edit summary
Line 1: Line 1:
/* change the logo */
/* change the logo */
#p-logo a { background-image: url(http://raymanpc.com/wiki/script-en/images/f/f7/RaywikiLogo.png) 35% 50% no-repeat !important; }
#p-logo a { background-image: url(http://raymanpc.com/wiki/script-en/images/f/f7/RaywikiLogo.png); }

Revision as of 19:31, 27 May 2014

/* change the logo */
#p-logo a { background-image: url(http://raymanpc.com/wiki/script-en/images/f/f7/RaywikiLogo.png); }